<template>
    <transition name="modal">
        <div class="modal-mask">
            <div class="modal-wrapper">
                <div class="modal-container">
                    <div class="modal-close">
                        <button @click="$emit('close')">
                            x
                        </button>
                    </div>
                    <div class="modal-body">
                       Успешно
                    </div>

                </div>
            </div>
        </div>
    </transition>
</template>

<script>
    export default {

    }
</script>

<style lang="sass">

</style>
